DBF-RB(1)

NAME
dbf-rb - command-line utility for the DBF library

SYNOPSIS
dbf-rb [-h|-s|-a] filename

DESCRIPTION
DBF is a small fast library for reading dBase, xBase, Clipper and FoxPro database files.

dbf-rb is a command-line utility for the Ruby DBF library.

OPTIONS

-s  print summary information.

-a  create an ActiveRecord::Schema.

-c  create a csv file.

-h  Show summary of options.

EXAMPLES

dbf-rb -a books.dbf > books_schema.rb
    Create an ActiveRecord::Schema from the books database.

dbf-rb -c books.dbf > books.csv
    Dump all records in books.dbf in to a CSV file.